body {
	background-color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: white;
}

h1, h2, h3, h4, h5, h6 {
	color: red;
}

a {
	color: blue;
}

td {
	background-color: white;
	font-size: 18px;
	color: black;
}

th {
	background-color: white;
	font-size: 20px;
	color: black;
}	